## rust-wasm-bindgen-test 0.3.37

=== debian/changelog ===
rust-wasm-bindgen-test (0.3.37-1) unstable; urgency=medium

  * Package wasm-bindgen-test 0.3.37 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 03 Nov 2024 10:45:59 +0100
