=== debian/control ===
Source: rust-wasm-bindgen-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-error-panic-hook-0.1+default-dev <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>,
 librust-wasm-bindgen-futures-0.4+default-dev <!nocheck>,
 librust-wasm-bindgen-test-macro-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-test
X-Cargo-Crate: wasm-bindgen-test
Rules-Requires-Root: no

Package: librust-wasm-bindgen-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-error-panic-hook-0.1+default-dev,
 librust-gg-alloc-1+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-scoped-tls-1+default-dev,
 librust-wasm-bindgen-0.2+default-dev,
 librust-wasm-bindgen-futures-0.4+default-dev,
 librust-wasm-bindgen-test-macro-0.3+default-dev
Provides:
 librust-wasm-bindgen-test+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.37-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.37+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.37+gg-alloc-dev (= ${binary:Version})
Description: Internal testing crate for wasm-bindgen - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-test"
