## rust-wasm-bindgen-test 0.3.54

=== debian/changelog ===
rust-wasm-bindgen-test (0.3.54-1) unstable; urgency=medium

  * Team upload
  * Package wasm-bindgen-test 0.3.54 from crates.io using debcargo 2.7.11
  * Ignore gg-alloc feature without std test failures
  * Disable rust-minicov dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 20:46:56 -0400
