=== debian/control ===
Source: rust-wasm-bindgen-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+std-dev (<< 0.3.82-~~) <!nocheck>,
 librust-js-sys-0.3+std-dev (>= 0.3.81-~~) <!nocheck>,
 librust-js-sys-0.3-dev (<< 0.3.82-~~) <!nocheck>,
 librust-js-sys-0.3-dev (>= 0.3.81-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.105-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.104-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (<< 0.2.105-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (>= 0.2.104-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4+std-dev (<< 0.4.55-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4+std-dev (>= 0.4.54-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4-dev (<< 0.4.55-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4-dev (>= 0.4.54-~~) <!nocheck>,
 librust-wasm-bindgen-test-macro-0.3+default-dev (<< 0.3.55-~~) <!nocheck>,
 librust-wasm-bindgen-test-macro-0.3+default-dev (>= 0.3.54-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-test
Homepage: https://github.com/wasm-bindgen/wasm-bindgen
X-Cargo-Crate: wasm-bindgen-test

Package: librust-wasm-bindgen-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gg-alloc-1+default-dev,
 librust-js-sys-0.3+std-dev (<< 0.3.82-~~),
 librust-js-sys-0.3+std-dev (>= 0.3.81-~~),
 librust-js-sys-0.3-dev (<< 0.3.82-~~),
 librust-js-sys-0.3-dev (>= 0.3.81-~~),
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.105-~~),
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.104-~~),
 librust-wasm-bindgen-0.2-dev (<< 0.2.105-~~),
 librust-wasm-bindgen-0.2-dev (>= 0.2.104-~~),
 librust-wasm-bindgen-futures-0.4+std-dev (<< 0.4.55-~~),
 librust-wasm-bindgen-futures-0.4+std-dev (>= 0.4.54-~~),
 librust-wasm-bindgen-futures-0.4-dev (<< 0.4.55-~~),
 librust-wasm-bindgen-futures-0.4-dev (>= 0.4.54-~~),
 librust-wasm-bindgen-test-macro-0.3+default-dev (<< 0.3.55-~~),
 librust-wasm-bindgen-test-macro-0.3+default-dev (>= 0.3.54-~~)
Provides:
 librust-wasm-bindgen-test+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.54-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.54+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.54+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.54+std-dev (= ${binary:Version})
Description: Internal testing crate for wasm-bindgen - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-test"
