=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test 0.3.54 --all-targets --all-features
Features: test-name=rust-wasm-bindgen-test:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test 0.3.54 --all-targets
Features: test-name=librust-wasm-bindgen-test-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test 0.3.54 --all-targets --no-default-features --features gg-alloc
Features: test-name=librust-wasm-bindgen-test-dev:gg-alloc
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test 0.3.54 --all-targets --no-default-features --features std
Features: test-name=librust-wasm-bindgen-test-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test 0.3.54 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-test-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable
