## rust-wasm-bindgen-test 0.3.58

=== debian/changelog ===
rust-wasm-bindgen-test (0.3.58-1) unstable; urgency=medium

  * Package wasm-bindgen-test 0.3.58 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 19 Feb 2026 09:29:13 +0100
