=== debian/control ===
Source: rust-wasm-bindgen-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.89-~~) <!nocheck>,
 librust-cast-0.3+default-dev <!nocheck>,
 librust-js-sys-0.3+std-dev (<< 0.3.86-~~) <!nocheck>,
 librust-js-sys-0.3+std-dev (>= 0.3.85-~~) <!nocheck>,
 librust-js-sys-0.3-dev (<< 0.3.86-~~) <!nocheck>,
 librust-js-sys-0.3-dev (>= 0.3.85-~~) <!nocheck>,
 librust-libm-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-nu-ansi-term-0.50-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev <!nocheck>,
 librust-oorandom-11+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+alloc-dev <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.109-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.108-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (<< 0.2.109-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (>= 0.2.108-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4+std-dev (<< 0.4.59-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4+std-dev (>= 0.4.58-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4-dev (<< 0.4.59-~~) <!nocheck>,
 librust-wasm-bindgen-futures-0.4-dev (>= 0.4.58-~~) <!nocheck>,
 librust-wasm-bindgen-test-macro-0.3+default-dev (<< 0.3.59-~~) <!nocheck>,
 librust-wasm-bindgen-test-macro-0.3+default-dev (>= 0.3.58-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-test
Homepage: https://github.com/wasm-bindgen/wasm-bindgen
X-Cargo-Crate: wasm-bindgen-test

Package: librust-wasm-bindgen-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.89-~~),
 librust-cast-0.3+default-dev,
 librust-gg-alloc-1+default-dev,
 librust-js-sys-0.3+std-dev (<< 0.3.86-~~),
 librust-js-sys-0.3+std-dev (>= 0.3.85-~~),
 librust-js-sys-0.3-dev (<< 0.3.86-~~),
 librust-js-sys-0.3-dev (>= 0.3.85-~~),
 librust-libm-0.2+default-dev (>= 0.2.11-~~),
 librust-nu-ansi-term-0.50-dev,
 librust-num-traits-0.2+libm-dev,
 librust-oorandom-11+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+alloc-dev,
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.109-~~),
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.108-~~),
 librust-wasm-bindgen-0.2-dev (<< 0.2.109-~~),
 librust-wasm-bindgen-0.2-dev (>= 0.2.108-~~),
 librust-wasm-bindgen-futures-0.4+std-dev (<< 0.4.59-~~),
 librust-wasm-bindgen-futures-0.4+std-dev (>= 0.4.58-~~),
 librust-wasm-bindgen-futures-0.4-dev (<< 0.4.59-~~),
 librust-wasm-bindgen-futures-0.4-dev (>= 0.4.58-~~),
 librust-wasm-bindgen-test-macro-0.3+default-dev (<< 0.3.59-~~),
 librust-wasm-bindgen-test-macro-0.3+default-dev (>= 0.3.58-~~)
Provides:
 librust-wasm-bindgen-test+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.58-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.58+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.58+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-0.3.58+std-dev (= ${binary:Version})
Description: Internal testing crate for wasm-bindgen - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-test"
